CVE-2023-3499

CVSS 3.1 Score 4.8 of 10 (medium)

Details

Published Sep 4, 2023
Updated: Nov 7, 2023
CWE ID 79

Summary

CVE-2023-3499 is a vulnerability found in the Rbs Image Gallery WordPress plugin, specifically in its Photo Gallery, Images, Slider feature. This vulnerability allows high privilege users, such as admins, to perform Stored Cross-Site Scripting (XSS) attacks even when the unfiltered_html capability is disallowed. It affects multiple products and versions of the plugin. To remediate the vulnerability, users should update to version 3.2.16 of the plugin. The danger posed by this vulnerability is considered medium with a base severity score of 4.8 out of 10. The exploitability score is 1.7 out of 10, indicating that it is relatively easy to exploit. The impact score is 2.7 out of 10, suggesting low integrity and confidentiality impacts but no availability impact.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3499 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options